flutter does't viz ios nasazovat

hlasů
0

Nainstaloval jsem třepetání oficiálními dokumenty. Když jsem dělal třepetání lékař -v Nechápu informace s: IOS toolchain jako mé druhé mac knihy.

[✓] iOS toolchain - develop for iOS devices (Xcode 11.2.1)
    • Xcode at /Applications/Xcode.app/Contents/Developer
    • Xcode 11.2.1, Build version 11B500
    • ios-deploy 1.9.4
    • CocoaPods version 1.8.3

Namísto toho jsem získat:

> [✓] Xcode - develop for iOS and macOS (Xcode 11.2.1)
>     • Xcode at /Applications/Xcode.app/Contents/Developer
>     • Xcode 11.2.1, Build version 11B500
>     • CocoaPods version 1.8.4

Kolísání nevidí ios nasazovat. Který Nainstaloval jsem stejně.

ios-deploy --version
1.10.0-beta.3

A jako výsledek na mém novém počítači Mac si svůj projekt doen't práci.

Položena 02/12/2019 v 23:59
zdroj uživatelem
V jiných jazycích...                            


2 odpovědí

hlasů
0

Nemyslím si, že nezobrazuje iOS toolchainmísto Xcodeje problém jako já taky ne a zdá se být v pořádku. Když říkáte, můj projekt nefunguje , co přesně máte na mysli? můžete po log, chyba, atd?

Odpovězeno 03/12/2019 v 00:20
zdroj uživatelem

hlasů
1

Byl @Pro jste pravdu, že to není problém chvění. Answear: Problém opravit změnou nasazení cíl od 8,0 do 9,0 v Xcode

Odpovězeno 03/12/2019 v 09:40
zdroj uživatelem

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more